Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Versions to Versions - Help Please

As a developer, we have the following:

CR XI (Developer Editions)

CR XI R1

CR XI R2

CR 2008

Visual Studio 2003 (I am interested in VB here)

Visual Studio 2005

Visual Studio 2008

dot net framework 1.1

dot net framework 2.0

dot net framework 3.0

Now if I understand correctly dot net 1.1 works with (and only with) VS 2003.

And VS 2005 uses (and only uses) dot net 2.0.

VS 2008 uses both (either) 2.0 or 3.0.

Hopefully that part is right. How does CR fit into this picture?

Former Member
replied

Hi David,

yes, you are right about the framework campatibility.

About CR

VS 2003 is compatible with CR 9.1(Which comes with VS2003)CR XI and CR XI R2.

VS 2005 is compatible with CR 10.2(Which comes with VS2005), CR XI R2 and CR 2008.

VS 2008 is compatible with CR 10.5(Which comes with VS2008) and CR 2008 SP 0.

Hope that answer's your question.

Regards,

Amit

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question